{
   "like_count": "133.05K",
   "dislike_count": "NaN",
   "description": "2020年にmiHoYoから配信予定のオープンワールド型RPG『原神』、 クレーの紹介　ムービーです。\n\n【キャスト】\nクレー　久野美咲\n\nーーーーーーーーーーーーーー\n新世代オープンワールドRPG『原神（げんしん）』好評配信中！\n◆ジャンル：オープンワールドアクションRPG\n◆対応OS：PlayStation®4/PC/iOS/Android\n◆対応予定OS：Nintendo Switch™\n\nーーーーーーーーーーーーーー\n▼ダウンロードはこちらから\n【PlayStation®4】\nhttps://www.playstation.com/ja-jp/games/genshin-impact-ps4/\n\n【PC】\nhttps://genshin.mihoyo.com/ja\n\n【App  Store】\nhttps://apps.apple.com/jp/app/id1517783697\n\n【Google Play】\nhttps://play.google.com/store/apps/details?id=com.miHoYo.GenshinImpact\n\n\n▼関連サイト\n【原神公式サイト】\nhttps://genshin.mihoyo.com/ja​\n\n【原神公式Twitter】\nhttps://twitter.com/Genshin_7​\n\n【チャンネル登録】はこちら→https://www.youtube.com/channel/UCAVR6Q0YgYa8xwz8rdg9Mrg?sub_confirmation=1\n\n© miHoYo Inc.\n※「PlayStation」および「PS4」は、株式会社ソニー・インタラクティブエンタテインメントの登録商標または商標です。\n※Nintendo Switchは任天堂の商標です。",
   "view_count": "5.68M",
   "title": "【原神】キャラクター実戦紹介　クレー(CV：久野美咲)「たったた！」",
   "tags": [
      "miHoYo",
      "原神",
      "Genshin",
      "ゲーム",
      "Genshin Impact",
      "日本語",
      "ボイス",
      "japanese",
      "seiyuu",
      "声優",
      "cast",
      "日文版",
      "日配",
      "久野美咲",
      "kuno misaki",
      "Klee",
      "クレー",
      "斎藤千和",
      "saito chiwa"
   ],
   "duration": "01:43",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/7-VnFQvCLDc/maxresdefault.webp",
   "uploader": "原神-Genshin-公式",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=7-VnFQvCLDc",
   "formats": [
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "av01.0.09M.08",
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "av01.0.08M.08",
            "avc1.4d4020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.4d401f",
            "vp9",
            "avc1.64001F"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}